"(%lu Item)" = "(%lu elemento)";
"(%lu Items)" = "(%lu elementi)";
"About Path Finder" = "Informazioni su Path Finder";
"Accepts Dropped Items" = "Accetta elementi trascinati";
"Add Icon Preview" = "Aggiungi icona anteprima";
"Add to Applications" = "Aggiungi alle applicazioni";
"Add to Drop Stack" = "Aggiungi al Drop Stack";
"Add to Favorites" = "Aggiungi ai preferiti";
"Add to Sidebar" = "Aggiungi alla barra laterale";
"After" = "Dopo";
"Align Left" = "Allinea a sinistra";
"Align Right" = "Allinea a destra";
"All" = "Tutti";
"All items" = "Tutti gli elementi";
"Allow Editing" = "Consenti modifiche";
"Allow Hyphenation" = "Abilita sillabazione";
"Any" = "Qualsiasi";
"Any Date" = "Qualsiasi data";
"Application" = "Applicazione";
"Applications" = "Applicazioni";
"Arrange" = "Organizza";
"Arrange Ascending" = "Organizza ascendente";
"Arrange Descending" = "Organizza descendente";
"Arrange Direction" = "Direzione organizzazione";
"Arrange by" = "Organizza per";
"Attributes" = "Attributi";
"Back" = "Indietro";
"Background Pattern" = "Pattern di sfondo";
"Baseline" = "Linea di base";
"Batch Rename..." = "Rinomina in blocco...";
"Before" = "Prima";
"Bigger" = "Più grande";
"Blue" = "Blu";
"Blue Background" = "Sfondo blu";
"Bold" = "Grassetto";
"Bookmarks Bar" = "Barra preferiti";
"Bottom Shelf" = "Cassetto in basso";
"Bring All to Front" = "Porta tutte in primo piano";
"Browse in Next Pane" = "Naviga nella prossima scheda";
"Burn..." = "Masterizza...";
"Calculate Checksum" = "Calcola Checksum";
"Capitalize" = "Inserisci maiuscola";
"Center" = "Centra";
"Change Desktop Background..." = "Cambia sfondo scrivania...";
"Change Extension" = "Cambia estensione";
"Change Extension..." = "Cambia estensione...";
"Check Document Now" = "Controlla documento ora";
"Check Grammar With Spelling" = "Controlla grammatica insieme all'ortografia";
"Check Spelling" = "Controlla ortografia";
"Check Spelling As You Type" = "Controlla ortografia mentre scrivo";
"Check Spelling While Typing" = "Controlla ortografia durante la scrittura";
"Check for Updates..." = "Cerca aggiornamenti...";
"Class Dump" = "Dump Classe";
"Clear" = "Cancella";
"Clear History" = "Cancella cronologia";
"Clear Menu" = "Cancella menù";
"Clear Recents" = "Cancella recenti";
"Clone" = "Clona";
"Close All" = "Chiudi tutto";
"Close Other Tabs" = "Chiudi altre schede";
"Close Tab" = "Chiudi scheda";
"Close Window" = "Chiudi";
"Cocoatech Home" = "Home di Cocoatec";
"Cocoatech Support" = "Supporto Cocoatech";
"Combine as Tabs" = "Combina come schede";
"Command" = "Commando";
"Commands" = "Azioni";
"Compare Selected Items…" = "Confronta elementi selezionati…";
"Compress" = "Comprimi";
"Compress and Email..." = "Comprimi e invia via email...";
"Compress to Bottom Pane" = "Comprimi nel pannello in basso";
"Compress to Left Pane" = "Comprimi nel pannello di sinistra";
"Compress to Other Pane" = "Comprimi nell'altro pannello";
"Compress to Right Pane" = "Comprimi nel pannello di destra";
"Compress to Top Pane" = "Comprimi nel pannello in alto";
"Compress with Format" = "Comprimi nel formato";
"Connect to Server..." = "Connessione al server";
"Console Window" = "Finestra Console";
"Content" = "Contenuto";
"Contents" = "Contenuti";
"Controls" = "Controlli";
"Convert Image..." = "Converti immagine...";
"Copy" = "Copia";
"Copy Font" = "Copia font";
"Copy Path" = "Copia percorso";
"Copy Public Link" = "Copia link pubblico";
"Copy Ruler" = "Copia righello";
"Copy Style" = "Copia stile";
"Copy to Bottom Pane" = "Copia nel pannello in basso";
"Copy to Left Pane" = "Copia nel pannello di sinistra";
"Copy to Other Pane" = "Copia nell'altro pannello";
"Copy to Right Pane" = "Copia nel pannello di destra";
"Copy to Top Pane" = "Copia nel pannello in alto";
"Copy to..." = "Copia in...";
"Correct Spelling Automatically" = "Correggi ortografia automaticamente";
"Create .Mac Account..." = "Crea account .Mac...";
"Created" = "Creato";
"Created date" = "Data di creazione";
"Customize Menu..." = "Personalizza menù...";
"Customize Toolbar..." = "Personalizza barra degli strumenti...";
"Cut" = "Taglia";
"Data Detectors" = "Rilevatori dati";
"Decompress" = "Decomprimi";
"Decompress to Bottom Pane" = "Decomprimi nel pannello in basso";
"Decompress to Left Pane" = "Decomprimi nel pannello di sinistra";
"Decompress to Other Pane" = "Decomprimi nell'altro pannello";
"Decompress to Right Pane" = "Decomprimi nel pannello di destra";
"Decompress to Top Pane" = "Decomprimi nel pannello in alto";
"Default Browser" = "Browser di default";
"Defaults" = "Predefiniti";
"Delete..." = "Cancella...";
"Directory Listing" = "Elenco cartelle";
"Disable Finder's \"Remove from Dock\"" = "Disabilita \"Rimuovi dal Dock\" per il Finder";
"Disallow Hyphenation" = "Impedisci sillabazione";
"Disassemble" = "Disassembla";
"Document" = "Documento";
"Documents" = "Documenti";
"Double %@" = "Doppio %@";
"Downloads" = "Download";
"Dual Browser" = "Doppio browser";
"Duplicate" = "Duplica";
"Edit" = "Composizione";
"Edit Browsers..." = "Modifica browser...";
"Edit Image..." = "Modifica immagine...";
"Edit Path" = "Modifica posizione";
"Edit Sets..." = "Modifica insiemi...";
"Edit Tab Sets..." = "Modifica set di schede...";
"Eject" = "Espelli";
"Eject \"%@\"" = "Espelli \"%@\"";
"Email..." = "Invia via email...";
"Empty Trash" = "Svuota il cestino";
"Empty Trash for" = "Svuota cestino per";
"Enable Finder's \"Remove from Dock\"" = "Abilita \"Rimuovi dal Dock\" per il Finder";
"Enclosing Folder" = "Cartella superiore";
"Enter Full Screen" = "Attiva schermo intero";
"Enter Registration Code..." = "Inserisci codice di registrazione...";
"Erase Disc..." = "Cancella disco...";
"Everywhere" = "Ovunque";
"Extension" = "Estensione";
"FTP Servers" = "Server FTP";
"Favorites" = "Preferiti";
"Feedback" = "Suggerimenti";
"File Operations" = "Operazioni file";
"File Servers" = "Server";
"Files only" = "Solo file";
"Filter" = "Filtro";
"Find" = "Cerca";
"Find File..." = "Cerca file...";
"Find Next" = "Cerca successivo";
"Find Previous" = "Trova precedente";
"Find Text" = "Cerca testo";
"Find Text..." = "Cerca testo...";
"Find Window" = "Finestra cerca";
"Find in Browser…" = "Cerca nel Browser…";
"Find..." = "Cerca...";
"Float" = "Fluttua";
"Float Trash Can" = "Finestra cestino fluttuante";
"Folder" = "Cartella";
"Folders" = "Cartelle";
"Folders only" = "Solo cartelle";
"Fonts..." = "Caratteri...";
"Force Quit %@..." = "Uscita forzata di %@...";
"Format" = "Formato";
"Forward" = "Avanti";
"Frameworks" = "Framework";
"Function" = "Funzione";
"Get Info" = "Ottieni informazioni";
"Get Summary Info" = "Ottieni informazioni resoconto";
"Go" = "Vai";
"Go to Folder..." = "Vai alla cartella...";
"Gray" = "Grigio";
"Greater than" = "Maggiore di";
"Green" = "Verde";
"Group" = "Gruppo";
"Help" = "Aiuto";
"Help Videos" = "Video di Aiuto";
"Hex Compare" = "Confronto esadecimale";
"Hex Compare \"%@\" and \"%@\"" = "Confronta esadecimale di \"%@\" e \"%@\"";
"Hide %@" = "Nascondi %@";
"Hide Background" = "Nascondi sfondo";
"Hide Background Pattern" = "Nascondi pattern di sfondo";
"Hide Bookmarks Bar" = "Nascondi la barra preferiti";
"Hide Desktop Trash Can" = "Nascondi Cestino sulla Scrivania";
"Hide Device" = "Nascondi dispositivo";
"Hide Drop Stack" = "Nascondi Drop Stack";
"Hide Extension" = "Nascondi estensioni";
"Hide File Names" = "Nascondi nomi file";
"Hide Others" = "Nascondi altri";
"Hide Package Contents" = "Nascondi contenuto pacchetti";
"Hide Path Finder" = "Nascondi Path Finder";
"Hide Path Navigator" = "Nascondi barra percorso";
"Hide Processes" = "Nascondi processi";
"Hide Recent Applications" = "Nascondi applicazioni recenti";
"Hide Search" = "Nascondi ricerca";
"Hide Section" = "Nascondi sezione";
"Hide Shelf" = "Nascondi cassetto";
"Hide Tab Bar" = "Nascondi barra delle schede";
"Hide Terminal" = "Nascondi Terminale";
"Hide Toolbar" = "Nascondi barra degli strumenti";
"Hide Trash Can" = "Nascondi Cestino";
"Hides on Deactivate" = "Nascondi alla disattivazione";
"Home" = "Inizio";
"Horizontal Layout" = "Vista orizzontale";
"Horizontal Tab" = "Scheda orizzontale";
"Icon Layout" = "Vista per icone";
"Icon Size" = "Dimensione icona";
"Image" = "Immagine";
"Image Size" = "Dimensione immagine";
"Images" = "Immagini";
"Invert Selection" = "Inverti selezione";
"Invisible" = "Invisibile";
"Invisibles" = "Invisibili";
"Italic" = "Corsivo";
"Jump to Selection" = "Vai fino alla selezione";
"Justify" = "Giustifica";
"Keep Copied Items" = "Mantieni elementi copiato";
"Keep Drop Stack Open" = "Mantieni aperto Drop Stack";
"Keep Path Trail" = "Mantieni traccia del percorso";
"Kern" = "Crenatura";
"Keyword" = "Parola chiave";
"Kind" = "Tipo";
"Label" = "Etichetta";
"Large" = "Grande";
"Larger" = "Più grande";
"Last Modified" = "Ultima modifica";
"Last Opened" = "Ultima apertura";
"Last modified date" = "Data ultima modifica";
"Last opened date" = "Data ultima apertura";
"Launch Application..." = "Avvia applicazione...";
"Launch as Root" = "Avvia come Root";
"Left to Right" = "Da sinistra a destra";
"Less than" = "Minore di";
"Library" = "Libreria";
"Ligature" = "Legature";
"Local Disks" = "Dischi locali";
"Local Volumes" = "Volumi locali";
"Localization..." = "Traduzione...";
"Localized Strings" = "Stringhe localizzate";
"Locked" = "Protetto";
"Loosen" = "Largo";
"Lower" = "Diminuisci";
"Mac Help" = "Aiuto Mac";
"Make Alias" = "Crea alias";
"Make Lower Case" = "Converti in minuscolo";
"Make Path Finder Alias" = "Crea alias di Path Finder";
"Make Plain Text" = "Converti in formato Solo Testo";
"Make Rich Text" = "Converti in formato RTF";
"Make Symbolic Link" = "Crea collegamento simbolico";
"Make Upper Case" = "Converti in maiuscolo";
"Man to PDF..." = "Man in PDF...";
"Medium" = "Medio";
"Menu Size" = "Dimensione del menù";
"Minimize" = "Minimizza";
"Minimize All" = "Minimizza tutto";
"Module Windows" = "Finestre dei moduli";
"Modules" = "Moduli";
"More" = "Altro";
"Move to Bottom Pane" = "Sposta nel pannello in basso";
"Move to Left Pane" = "Sposta nel pannello di sinistra";
"Move to Other Pane" = "Sposta nell'altro pannello";
"Move to Right Pane" = "Sposta nel pannello di destra";
"Move to Top Pane" = "Sposta nel pannello in alto";
"Move to Trash" = "Sposta nel Cestino";
"Move to..." = "Sposta in...";
"Movie" = "Filmato";
"Movies" = "Filmati";
"Music" = "Musica";
"Name" = "Nome";
"Name Below Icon" = "Nome sotto l'icona";
"Name Right of Icon" = "Nome a destra dell'icona";
"Network Activity Window" = "Finestra attività di rete";
"Network Volumes" = "Volumi di rete";
"New" = "Nuovo";
"New Browser" = "Nuova finestra";
"New File" = "Nuovo documento";
"New File..." = "Nuovo documento...";
"New Folder with Selection" = "Nuova cartella con selezione";
"New Folder..." = "Nuova cartella...";
"New Instance" = "Nuova istanza";
"New Sidebar..." = "Nuova barra laterale...";
"New Tab" = "Nuova scheda";
"New Tab Set..." = "Nuovo set di schede...";
"New Terminal" = "Nuova finestra Terminale";
"New Text File" = "Nuovo documento di testo";
"Next Window" = "Prossima finestra";
"No Recents" = "Nessun recente";
"None" = "Nessuno";
"Number of Columns" = "Numero di colonne";
"Open" = "Apri";
"Open Finder" = "Apri Finder";
"Open Package" = "Apri pacchetto";
"Open Recent" = "Apri recenti";
"Open Selection" = "Apri selezione";
"Open Text File..." = "Apri documento di testo...";
"Open in Tab" = "Apri in una nuova scheda";
"Open in Terminal" = "Apri nel Terminale";
"Open with" = "Apri con";
"Open with %@" = "Apri con %@";
"Open with TextEdit" = "Apri con TextEdit";
"Open with..." = "Apri con...";
"Option" = "Opzione";
"Orange" = "Arancio";
"Other" = "Altro";
"Other..." = "Altro...";
"Owner" = "Proprietario";
"Page Setup..." = "Imposta pagina...";
"Parent" = "Cartella superiore";
"Paste" = "Incolla";
"Paste Font" = "Incolla font";
"Paste Item" = "Incolla elemento";
"Paste Ruler" = "Incolla righello";
"Paste Style" = "Incolla stile";
"Paste and Match Style" = "Incolla e mantieni stile";
"Pasteboards" = "Appunti";
"Path Finder Help" = "Aiuto di Path Finder";
"Path Navigator" = "Barra percorso";
"Plain Text" = "Testo normale";
"Plugins" = "Plugin";
"Position Above Browser" = "Posiziona sopra il browser";
"Position Below Browser" = "Posiziona sotto il browser";
"Preferences" = "Preferenze";
"Preferences..." = "Preferenze...";
"Presentation" = "Presentazione";
"Presentations" = "Presentazioni";
"Prevent Editing" = "Impedisci modifiche";
"Preview" = "Anteprima";
"Preview Window" = "Finestra anteprima";
"Print Selection..." = "Stampa selezione...";
"Print..." = "Stampa...";
"Printers" = "Stampanti";
"Private Frameworks" = "Framework privati";
"Process Window" = "Finestra processo";
"Processes" = "Processi";
"Provide Path Finder Feedback" = "Invia consigli su Path Finder";
"Purchase" = "Acquista";
"Purchase Path Finder..." = "Acquista Path Finder...";
"Purple" = "Viola";
"Quick Look" = "Visualizzazione rapida";
"Quit %@" = "Esci da %@";
"Quit All" = "Esci da tutti";
"Quit Finder" = "Esci da Finder";
"Quit Path Finder" = "Esci da Path Finder";
"Raise" = "Aumenta";
"Rating" = "Valutazione";
"Recent Applications" = "Applicazioni recenti";
"Recent Documents" = "Storia documenti";
"Recent Files" = "Documenti recenti";
"Recent Folders" = "Cartelle recenti";
"Recent Searches" = "Ricerche recenti";
"Recent Servers" = "Server recenti";
"Recently Closed Tabs" = "Schede chiuse di recente";
"Red" = "Rosso";
"Redo" = "Ripristina";
"Registration..." = "Registrazione...";
"Reload" = "Aggiorna";
"Remove" = "Rimuovi";
"Remove Icon Preview" = "Rimuovi icona anteprima";
"Remove Sidebar" = "Rimuovi barra laterale";
"Rename..." = "Rinomina...";
"Report" = "Resoconto";
"Reports" = "Resoconti";
"Reveal Collapsed View" = "Mostra vista nascosta";
"Reveal in Finder" = "Mostra nel Finder";
"Reveal in Path Finder" = "Mostra in Path Finder";
"Reveal in Path Finder Toolbar Item" = "Elemento della barra degli strumenti Mostra in Path Finder";
"Revert" = "Ripristina";
"Rich Text" = "Testo formattato";
"Right Shelf" = "Cassetto di destra";
"Running" = "Applicazioni attive";
"SVN Window" = "Finestra SVN";
"Sample" = "Campionamento";
"Save" = "Salva";
"Save All" = "Registra tutto";
"Save As..." = "Registra col nome...";
"Save Browser..." = "Registra browser...";
"Save Set..." = "Registra insieme...";
"Screen Capture" = "Cattura schermata";
"Screen Capture to Clipboard" = "Cattura schermata negli appunti";
"Screen Capture..." = "Cattura schermata...";
"Search" = "Cerca";
"Secure Delete…" = "Eliminazione sicura…";
"Secure Empty Trash" = "Svuota Cestino sicuro";
"Secure Empty Trash for" = "Svuota Cestino sicuro per";
"Select All" = "Seleziona tutto";
"Select Next Pane" = "Seleziona prossimo pannello";
"Select Next Tab" = "Seleziona scheda successiva";
"Select Previous Tab" = "Seleziona scheda precedente";
"Select..." = "Seleziona...";
"Selected Items" = "Elementi selezionati";
"Selection" = "Selezione";
"Servers" = "Server";
"Services" = "Servizi";
"Set Menu Keys..." = "Imposta abbreviazioni da tastiera...";
"Share Dropbox Link" = "Condividi collegamento Dropbox";
"Share This Folder…" = "Condividi questa cartella…";
"Shared Folder Settings…" = "Impostazioni cartella condivisa…";
"Shelf" = "Cassetto";
"Shelf Window" = "Finestra cassetto";
"Show" = "Mostra";
"Show All" = "Mostra tutti";
"Show Back Button" = "Mostra il pulsante Indietro";
"Show Color Options" = "Mostra opzioni colore";
"Show Colors" = "Mostra colori";
"Show Command Notification" = "Mostra notifica comando";
"Show Desktop" = "Mostra scrivania";
"Show Desktop Trash Can" = "Mostra Cestino sulla Scrivania";
"Show Drop Stack" = "Mostra Drop Stack";
"Show File Names" = "Mostra nomi file";
"Show Fonts" = "Mostra font";
"Show Icons" = "Mostra icone";
"Show Inspector" = "Mostra inspector";
"Show Invisible Files" = "Mostra file invisibili";
"Show Original" = "Mostra originale";
"Show Package Contents" = "Mostra contenuto pacchetto";
"Show Processes" = "Mostra processi";
"Show Recent Applications" = "Mostra applicazioni recenti";
"Show Ruler" = "Mostra righello";
"Show Substitutions" = "Mostra sostituzioni";
"Show Terminal" = "Mostra Terminale";
"Show Trash Can" = "Mostra Cestino";
"Show View Options" = "Mostra opzioni vista";
"Show in New Window" = "Mostra in una nuova finestra";
"Sidebar" = "Barra laterale";
"Since Yesterday" = "Da ieri";
"Size" = "Dimensione";
"Size Browser" = "Browser per dimensione";
"Slideshow" = "Presentazione";
"Small" = "Piccolo";
"Smaller" = "Più piccolo";
"Smart Copy/Paste" = "Copia/Incolla Smart";
"Smart Dashes" = "Trattini smart";
"Smart Links" = "Link smart";
"Smart Quotes" = "Virgolette smart";
"Smart Sorting On" = "Ordinamento intelligente";
"Sort" = "Ordina";
"Sort Ascending" = "Ordinamento crescente";
"Sort Descending" = "Ordinamento decrescente";
"Sort Direction" = "Direzione ordinamento";
"Sort by" = "Ordina per";
"Source Code" = "Codice sorgente";
"Special Characters..." = "Caratteri speciali...";
"Speech" = "Leggi";
"Spelling" = "Ortografia";
"Spelling and Grammar" = "Ortografia e grammatica";
"Spelling..." = "Ortografia...";
"Spotlight Panel" = "Pannello Spotlight";
"Start Speaking" = "Inizia riproduzione";
"Status Bar" = "Barra di stato";
"Stop Speaking" = "Interrompi riproduzione";
"Stuff and BinHex" = "Stuff e BinHex";
"Stuff and MacBinary" = "Stuff e MacBinary";
"Stuff with Password..." = "Stuff con password...";
"Subscribe to Newsletter..." = "Iscriviti alla newsletter...";
"Subscript" = "Pedice";
"Substitutions" = "Sostituzioni";
"Superscript" = "Apice";
"Support" = "Assistenza";
"Swap Panes" = "Scambia pannelli";
"Symbol Table" = "Tabella dei simboli";
"System Profile" = "Profilo di sistema";
"Tab Bar" = "Barra delle schede";
"Tab Sets" = "Set di schede";
"Tabs" = "Schede";
"Tar and BZip" = "Tar e BZip";
"Tar and GZip" = "Tar e GZip";
"Tar and Unix Compress" = "Tar e Compressione Unix";
"Telnet Servers" = "Server Telnet";
"Terminal" = "Terminale";
"Text" = "Testo";
"Text Editor" = "Editor testi";
"Text Encoding" = "Codifica testo";
"Text Replacement" = "Sostituzione testo";
"Themes" = "Temi";
"Tighten" = "Stretto";
"Toggle Browser Pane" = "Attiva/nascondi pannello browser";
"Tool Windows" = "Finestre degli strumenti";
"Top to Bottom" = "Dall'alto al basso";
"Touch" = "Tocca";
"Transformations" = "Transformazioni";
"Transparency..." = "Trasparenza...";
"Trash" = "Cestino";
"Trash Size" = "Dimensione Cestino";
"Underline" = "Sottolineato";
"Undo" = "Annulla";
"Unix Compress" = "Compressione Unix";
"Upgrade" = "Aggiorna";
"Upgrade .Mac Account..." = "Aggiorna account .Mac...";
"Use All" = "Usa tutti";
"Use Default" = "Usa predefinito";
"Use None" = "Non usare";
"Use Selection for Find" = "Usa la selezione per cercare";
"Utilities" = "Utility";
"Verify Archive" = "Verifica archivio";
"Vertical Layout" = "Vista verticale";
"Vertical Tab" = "Schede verticali";
"View" = "Vista";
"View Previous Versions" = "Mostra versioni precedenti";
"View Trash for" = "Mostra Cestino per";
"View as Hex" = "Mostra in esadecimale";
"View on Dropbox.com" = "Mostra su Dropbox.com";
"Volumes" = "Volumi";
"Volumes Report" = "Resoconto dei volumi";
"Web Servers" = "Server Web";
"White Background" = "Background Bianco";
"Window" = "Finestra";
"Wrap to Page" = "Aggancia alla Pagina";
"Wrap to Window" = "Aggancia alla Finestra";
"Yellow" = "Giallo";
"Zip and UU" = "Zip e UU";
"Zip with Password..." = "Comprimi con password...";
"Zoom" = "Allarga";
"Zoom In" = "Zoom Avanti";
"Zoom Out" = "Zoom Indietro";
"after" = "dopo";
"as Columns" = "come colonne";
"as Icons" = "come icone";
"as List" = "come lista";
"at End" = "Alla fine";
"before" = "prima";
"begins with" = "inizia con";
"by Extension" = "per estensione";
"by Kind" = "per tipo";
"by Name" = "per nome";
"contains" = "contiene";
"days" = "giorni";
"does not contain" = "non contiene";
"ends with" = "finisce con";
"equals" = "uguali";
"exactly" = "esattamente il";
"in Submenu" = "nel sottomenù";
"is" = "è";
"is greater than" = "è più grande di";
"is less than" = "è meno di";
"is not" = "non è";
"matches" = "matcha";
"months" = "mesi";
"this month" = "questo mese";
"this week" = "questa settimana";
"this year" = "quest'anno";
"today" = "oggi";
"weeks" = "settimane";
"within last" = "ultimi";
"years" = "anni";
"yesterday" = "ieri";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Computer" = "Computer";
"Control" = "Control";
"Cover Flow" = "Cover Flow";
"Default" = "Default";
"Drop Stack" = "Drop Stack";
"File" = "File";
"FolderSync…" = "FolderSync…";
"Font" = "Font";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"KB" = "KB";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Shift" = "Shift";
"Spotlight" = "Spotlight";
"Stuff" = "Stuff";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tag" = "Tag";
"Tar" = "Tar";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"XML" = "XML";
"Zip" = "Zip";
"iChats" = "iChats";
